Index: /CKEditor/trunk/_source/lang/af.js
===================================================================
--- /CKEditor/trunk/_source/lang/af.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/af.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/ar.js
===================================================================
--- /CKEditor/trunk/_source/lang/ar.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/ar.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'دمج للأسفل',
 			splitHorizontal	: 'تقسيم الخلية أفقياً',
-			splitVertical	: 'تقسيم الخلية عمودياً'
+			splitVertical	: 'تقسيم الخلية عمودياً',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/bg.js
===================================================================
--- /CKEditor/trunk/_source/lang/bg.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/bg.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/bn.js
===================================================================
--- /CKEditor/trunk/_source/lang/bn.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/bn.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/bs.js
===================================================================
--- /CKEditor/trunk/_source/lang/bs.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/bs.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/ca.js
===================================================================
--- /CKEditor/trunk/_source/lang/ca.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/ca.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Fusiona cap avall',
 			splitHorizontal	: 'Divideix la cel·la horitzontalment',
-			splitVertical	: 'Divideix la cel·la verticalment'
+			splitVertical	: 'Divideix la cel·la verticalment',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/cs.js
===================================================================
--- /CKEditor/trunk/_source/lang/cs.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/cs.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Sloučit dolů',
 			splitHorizontal	: 'Rozdělit buňky vodorovně',
-			splitVertical	: 'Rozdělit buňky svisle'
+			splitVertical	: 'Rozdělit buňky svisle',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/da.js
===================================================================
--- /CKEditor/trunk/_source/lang/da.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/da.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Flet nedad',
 			splitHorizontal	: 'Del celle vandret',
-			splitVertical	: 'Del celle lodret'
+			splitVertical	: 'Del celle lodret',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/de.js
===================================================================
--- /CKEditor/trunk/_source/lang/de.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/de.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'nach unten verbinden',
 			splitHorizontal	: 'Zelle horizontal teilen',
-			splitVertical	: 'Zelle vertikal teilen'
+			splitVertical	: 'Zelle vertikal teilen',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/el.js
===================================================================
--- /CKEditor/trunk/_source/lang/el.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/el.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/en-au.js
===================================================================
--- /CKEditor/trunk/_source/lang/en-au.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/en-au.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down',
 			splitHorizontal	: 'Split Cell Horizontally',
-			splitVertical	: 'Split Cell Vertically'
+			splitVertical	: 'Split Cell Vertically',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/en-ca.js
===================================================================
--- /CKEditor/trunk/_source/lang/en-ca.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/en-ca.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down',
 			splitHorizontal	: 'Split Cell Horizontally',
-			splitVertical	: 'Split Cell Vertically'
+			splitVertical	: 'Split Cell Vertically',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/en-uk.js
===================================================================
--- /CKEditor/trunk/_source/lang/en-uk.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/en-uk.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down',
 			splitHorizontal	: 'Split Cell Horizontally',
-			splitVertical	: 'Split Cell Vertically'
+			splitVertical	: 'Split Cell Vertically',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/eo.js
===================================================================
--- /CKEditor/trunk/_source/lang/eo.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/eo.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/es.js
===================================================================
--- /CKEditor/trunk/_source/lang/es.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/es.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Combinar hacia abajo',
 			splitHorizontal	: 'Dividir la celda horizontalmente',
-			splitVertical	: 'Dividir la celda verticalmente'
+			splitVertical	: 'Dividir la celda verticalmente',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/et.js
===================================================================
--- /CKEditor/trunk/_source/lang/et.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/et.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Ühenda alla',
 			splitHorizontal	: 'Poolita lahter horisontaalselt',
-			splitVertical	: 'Poolita lahter vertikaalselt'
+			splitVertical	: 'Poolita lahter vertikaalselt',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/eu.js
===================================================================
--- /CKEditor/trunk/_source/lang/eu.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/eu.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Elkartu Behera',
 			splitHorizontal	: 'Banatu Gelaxkak Horizontalki',
-			splitVertical	: 'Banatu Gelaxkak Bertikalki'
+			splitVertical	: 'Banatu Gelaxkak Bertikalki',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/fa.js
===================================================================
--- /CKEditor/trunk/_source/lang/fa.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/fa.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'ادغام به پایین',
 			splitHorizontal	: 'جدا کردن افقی سلول',
-			splitVertical	: 'جدا کردن عمودی سلول'
+			splitVertical	: 'جدا کردن عمودی سلول',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/fi.js
===================================================================
--- /CKEditor/trunk/_source/lang/fi.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/fi.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Yhdistä alla olevan kanssa',
 			splitHorizontal	: 'Jaa solu vaakasuunnassa',
-			splitVertical	: 'Jaa solu pystysuunnassa'
+			splitVertical	: 'Jaa solu pystysuunnassa',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/fo.js
===================================================================
--- /CKEditor/trunk/_source/lang/fo.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/fo.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Flætta saman',
 			splitHorizontal	: 'Kloyv meska vatnrætt',
-			splitVertical	: 'Kloyv meska loddrætt'
+			splitVertical	: 'Kloyv meska loddrætt',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/fr-ca.js
===================================================================
--- /CKEditor/trunk/_source/lang/fr-ca.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/fr-ca.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Fusionner en bas',
 			splitHorizontal	: 'Scinder la cellule horizontalement',
-			splitVertical	: 'Scinder la cellule verticalement'
+			splitVertical	: 'Scinder la cellule verticalement',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/fr.js
===================================================================
--- /CKEditor/trunk/_source/lang/fr.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/fr.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Fusionner en bas',
 			splitHorizontal	: 'Scinder la cellule horizontalement',
-			splitVertical	: 'Scinder la cellule verticalement'
+			splitVertical	: 'Scinder la cellule verticalement',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/gl.js
===================================================================
--- /CKEditor/trunk/_source/lang/gl.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/gl.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/gu.js
===================================================================
--- /CKEditor/trunk/_source/lang/gu.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/gu.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'નીચે ભેગા કરવા',
 			splitHorizontal	: 'કોષને સમસ્તરીય વિભાજન કરવું',
-			splitVertical	: 'કોષને સીધું ને ઊભું વિભાજન કરવું'
+			splitVertical	: 'કોષને સીધું ને ઊભું વિભાજન કરવું',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/he.js
===================================================================
--- /CKEditor/trunk/_source/lang/he.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/he.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'מזג למטה',
 			splitHorizontal	: 'פצל תא אופקית',
-			splitVertical	: 'פצל תא אנכית'
+			splitVertical	: 'פצל תא אנכית',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/hi.js
===================================================================
--- /CKEditor/trunk/_source/lang/hi.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/hi.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'नीचे विलय करें',
 			splitHorizontal	: 'सैल को क्षैतिज स्थिति में विभाजित करें',
-			splitVertical	: 'सैल को लम्बाकार में विभाजित करें'
+			splitVertical	: 'सैल को लम्बाकार में विभाजित करें',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/hr.js
===================================================================
--- /CKEditor/trunk/_source/lang/hr.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/hr.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Spoji dolje',
 			splitHorizontal	: 'Podijeli ćeliju vodoravno',
-			splitVertical	: 'Podijeli ćeliju okomito'
+			splitVertical	: 'Podijeli ćeliju okomito',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/hu.js
===================================================================
--- /CKEditor/trunk/_source/lang/hu.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/hu.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Cellák egyesítése lefelé',
 			splitHorizontal	: 'Cellák szétválasztása vízszintesen',
-			splitVertical	: 'Cellák szétválasztása függőlegesen'
+			splitVertical	: 'Cellák szétválasztása függőlegesen',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/is.js
===================================================================
--- /CKEditor/trunk/_source/lang/is.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/is.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Sameina niður á við',
 			splitHorizontal	: 'Kljúfa reit lárétt',
-			splitVertical	: 'Kljúfa reit lóðrétt'
+			splitVertical	: 'Kljúfa reit lóðrétt',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/it.js
===================================================================
--- /CKEditor/trunk/_source/lang/it.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/it.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Unisci in Basso',
 			splitHorizontal	: 'Dividi Cella Orizzontalmente',
-			splitVertical	: 'Dividi Cella Verticalmente'
+			splitVertical	: 'Dividi Cella Verticalmente',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/ja.js
===================================================================
--- /CKEditor/trunk/_source/lang/ja.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/ja.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: '下に結合',
 			splitHorizontal	: 'セルを水平方向分割',
-			splitVertical	: 'セルを垂直方向に分割'
+			splitVertical	: 'セルを垂直方向に分割',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/km.js
===================================================================
--- /CKEditor/trunk/_source/lang/km.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/km.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/ko.js
===================================================================
--- /CKEditor/trunk/_source/lang/ko.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/ko.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: '왼쪽 뭉치기',
 			splitHorizontal	: '수평 나누기',
-			splitVertical	: '수직 나누기'
+			splitVertical	: '수직 나누기',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/lt.js
===================================================================
--- /CKEditor/trunk/_source/lang/lt.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/lt.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Sujungti su apačia',
 			splitHorizontal	: 'Skaidyti langelį horizontaliai',
-			splitVertical	: 'Skaidyti langelį vertikaliai'
+			splitVertical	: 'Skaidyti langelį vertikaliai',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/lv.js
===================================================================
--- /CKEditor/trunk/_source/lang/lv.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/lv.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/mn.js
===================================================================
--- /CKEditor/trunk/_source/lang/mn.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/mn.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Доош нэгтгэх',
 			splitHorizontal	: 'Нүх/зайг босоогоор нь тусгаарлах',
-			splitVertical	: 'Нүх/зайг хөндлөнгөөр нь тусгаарлах'
+			splitVertical	: 'Нүх/зайг хөндлөнгөөр нь тусгаарлах',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/ms.js
===================================================================
--- /CKEditor/trunk/_source/lang/ms.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/ms.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/nb.js
===================================================================
--- /CKEditor/trunk/_source/lang/nb.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/nb.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Slå sammen ned',
 			splitHorizontal	: 'Del celle horisontalt',
-			splitVertical	: 'Del celle vertikalt'
+			splitVertical	: 'Del celle vertikalt',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/nl.js
===================================================================
--- /CKEditor/trunk/_source/lang/nl.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/nl.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Voeg samen naar beneden',
 			splitHorizontal	: 'Splits cellen horizontaal',
-			splitVertical	: 'Splits cellen verticaal'
+			splitVertical	: 'Splits cellen verticaal',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/no.js
===================================================================
--- /CKEditor/trunk/_source/lang/no.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/no.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Slå sammen ned',
 			splitHorizontal	: 'Del celle horisontalt',
-			splitVertical	: 'Del celle vertikalt'
+			splitVertical	: 'Del celle vertikalt',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/pl.js
===================================================================
--- /CKEditor/trunk/_source/lang/pl.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/pl.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Połącz z komórką poniżej',
 			splitHorizontal	: 'Podziel komórkę poziomo',
-			splitVertical	: 'Podziel komórkę pionowo'
+			splitVertical	: 'Podziel komórkę pionowo',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/pt-br.js
===================================================================
--- /CKEditor/trunk/_source/lang/pt-br.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/pt-br.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Mesclar com célula abaixo',
 			splitHorizontal	: 'Dividir célula horizontalmente',
-			splitVertical	: 'Dividir célula verticalmente'
+			splitVertical	: 'Dividir célula verticalmente',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/pt.js
===================================================================
--- /CKEditor/trunk/_source/lang/pt.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/pt.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/ro.js
===================================================================
--- /CKEditor/trunk/_source/lang/ro.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/ro.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Uneşte jos',
 			splitHorizontal	: 'Împarte celula pe orizontală',
-			splitVertical	: 'Împarte celula pe verticală'
+			splitVertical	: 'Împarte celula pe verticală',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/ru.js
===================================================================
--- /CKEditor/trunk/_source/lang/ru.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/ru.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Соединить вниз',
 			splitHorizontal	: 'Разбить ячейку горизонтально',
-			splitVertical	: 'Разбить ячейку вертикально'
+			splitVertical	: 'Разбить ячейку вертикально',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/sk.js
===================================================================
--- /CKEditor/trunk/_source/lang/sk.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/sk.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Zlúčiť dole',
 			splitHorizontal	: 'Rozdeliť bunky horizontálne',
-			splitVertical	: 'Rozdeliť bunky vertikálne'
+			splitVertical	: 'Rozdeliť bunky vertikálne',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/sl.js
===================================================================
--- /CKEditor/trunk/_source/lang/sl.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/sl.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Druži navzdol',
 			splitHorizontal	: 'Razdeli celico vodoravno',
-			splitVertical	: 'Razdeli celico navpično'
+			splitVertical	: 'Razdeli celico navpično',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/sr-latn.js
===================================================================
--- /CKEditor/trunk/_source/lang/sr-latn.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/sr-latn.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/sr.js
===================================================================
--- /CKEditor/trunk/_source/lang/sr.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/sr.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/sv.js
===================================================================
--- /CKEditor/trunk/_source/lang/sv.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/sv.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Sammanfoga Ner',
 			splitHorizontal	: 'Dela Cell Horisontellt',
-			splitVertical	: 'Dela Cell Vertikalt'
+			splitVertical	: 'Dela Cell Vertikalt',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/th.js
===================================================================
--- /CKEditor/trunk/_source/lang/th.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/th.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Merge Down', // MISSING
 			splitHorizontal	: 'Split Cell Horizontally', // MISSING
-			splitVertical	: 'Split Cell Vertically' // MISSING
+			splitVertical	: 'Split Cell Vertically', // MISSING
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/tr.js
===================================================================
--- /CKEditor/trunk/_source/lang/tr.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/tr.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Birleştir - Aşağıdaki İle ',
 			splitHorizontal	: 'Hücreyi Yatay Böl',
-			splitVertical	: 'Hücreyi Dikey Böl'
+			splitVertical	: 'Hücreyi Dikey Böl',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/uk.js
===================================================================
--- /CKEditor/trunk/_source/lang/uk.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/uk.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Об\'єднати до низу',
 			splitHorizontal	: 'Розділити комірку по горизонталі',
-			splitVertical	: 'Розділити комірку по вертикалі'
+			splitVertical	: 'Розділити комірку по вертикалі',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/vi.js
===================================================================
--- /CKEditor/trunk/_source/lang/vi.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/vi.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: 'Kết hợp Xuống dưới',
 			splitHorizontal	: 'Tách ngang Ô',
-			splitVertical	: 'Tách dọc Ô'
+			splitVertical	: 'Tách dọc Ô',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/zh-cn.js
===================================================================
--- /CKEditor/trunk/_source/lang/zh-cn.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/zh-cn.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: '向下合并单元格',
 			splitHorizontal	: '水平拆分单元格',
-			splitVertical	: '垂直拆分单元格'
+			splitVertical	: '垂直拆分单元格',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
Index: /CKEditor/trunk/_source/lang/zh.js
===================================================================
--- /CKEditor/trunk/_source/lang/zh.js	(revision 3338)
+++ /CKEditor/trunk/_source/lang/zh.js	(revision 3339)
@@ -236,5 +236,26 @@
 			mergeDown		: '向下合併儲存格',
 			splitHorizontal	: '橫向分割儲存格',
-			splitVertical	: '縱向分割儲存格'
+			splitVertical	: '縱向分割儲存格',
+			title			: 'Cell Properties', // MISSING
+			cellType		: 'Cell Type', // MISSING
+			rowSpan			: 'Rows Span', // MISSING
+			colSpan			: 'Columns Span', // MISSING
+			wordWrap		: 'Word Wrap', // MISSING
+			hAlign			: 'Horizontal Alignment', // MISSING
+			vAlign			: 'Vertical Alignment', // MISSING
+			alignTop		: 'Top', // MISSING
+			alignMiddle		: 'Middle', // MISSING
+			alignBottom		: 'Bottom', // MISSING
+			alignBaseline	: 'Baseline', // MISSING
+			bgColor			: 'Background Color', // MISSING
+			borderColor		: 'Border Color', // MISSING
+			data			: 'Data', // MISSING
+			header			: 'Header', // MISSING
+			yes				: 'Yes', // MISSING
+			no				: 'No', // MISSING
+			invalidWidth	: 'Cell width must be a number.', // MISSING
+			invalidHeight	: 'Cell height must be a number.', // MISSING
+			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
+			invalidColSpan	: 'Columns span must be a whole number.' // MISSING
 		},
 
